## ruby-graphiql-rails 1.4.10

=== debian/changelog ===
ruby-graphiql-rails (1.4.10-1) unstable; urgency=medium

  * Initial release (Closes: #902927)

 -- Pirate Praveen <praveen@debian.org>  Wed, 07 Nov 2018 16:03:46 +0530
