=== debian/control ===
Source: ruby-graphiql-rails
Section: contrib/ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-railties,
               ruby-sprockets-rails
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-graphiql-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-graphiql-rails
Homepage: http://github.com/rmosolgo/graphiql-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-graphiql-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-railties,
         ruby-sprockets-rails,
         ${misc:Depends},
         ${shlibs:Depends}
Description: mountable GraphiQL endpoint for Rails
 Use the GraphiQL IDE for GraphQL with Ruby on Rails. This package includes an
 engine, a controller and a view for integrating GraphiQL with your app.
 .
 This package is in contrib because it includes prebuilt graphiql-0.11.11.js.
