=== debian/watch ===
version=3
https://gemwatch.debian.net/graphiql-rails .*/graphiql-rails-(.*).tar.gz
